

/* ########################################################################################### */
/* ####################################### css Général ####################################### */
/* ########################################################################################### */

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Tenor+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

{padding-top:0;
 padding-bottom: 0;
 padding-right: 0;
 padding-left: 0;
 margin: 0;
}
body{padding:0px;
	margin:0px;
color:#444545;
font-family:"Raleway";
font-size:12px;
background-position:top left;
background-repeat:repeat-x;
background-attachment:none;
background-color:#EFEFEF;
background-image:url(fond-page.png);
}
body.accueil-page{background-position:top center;
	background-repeat:no-repeat;
background-attachment:none;
background-color:#FFFFFF;
background-image:url(fond.jpg);
}

h1{color:#454545;
	font-family:"Raleway";
font-size:19px;
font-weight:normal;
}
h2{color:#000000;
	font-family:"Raleway";
font-size:18px;
font-weight:normal;
}
h3{color:#444545;
	font-family:"Raleway";
font-size:17px;
font-weight:normal;
}
h4{color:#444545;
	font-family:"Raleway";
font-size:16px;
font-weight:normal;
}
h5{color:#444545;
	font-family:"Raleway";
font-size:15px;
font-weight:normal;
}
h6{color:#444545;
	font-family:"Raleway";
font-size:14px;
font-weight:normal;
}

hr {height: 1px;
}

a:link{color:#444545;
	text-decoration:underline;
}
a:visited{color:#444545;
	text-decoration:underline;
}
a:active{color:#444545;
	text-decoration:underline;
}
a:hover{color:#444545;
	text-decoration:underline;
}


.clear{ clear: both;
 }

/* ##################################################################################################### */
/* ####################################### css des pages du site ####################################### */
/* ##################################################################################################### */
/* ----------------- Barre ident google like ------------------*/
#myBarrePerso, .myBarrePerso{position:none;
	background-color:#3D3938;
}
.barreLatDockContent{border-color:none;
	border-color:#3D3938;
}
.barreLatDockContenterPicto, .myBarrePersoText{color:#FFFFFF;
	font-family:"Raleway";
font-size:16px;
font-weight:normal;
}
.barreLatDockContenterPicto.MeyclubPicto {
    padding-left:0px;

}
.barreLatDockContenterPicto.deconnectionPicto{padding-left:30px;
 background-image:url(deconnexion.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.deconnectionPicto{padding-left:30px;
 background-image:url(deconnexion-hover.png);
}
.barreLatDockContenterPicto.panierPicto{padding-left:30px;
 background-image:url(panier.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.panierPicto{padding-left:30px;
 background-image:url(panier-hover.png);
}
.barreLatDockContenterPicto.moncomptePicto{padding-left:30px;
 background-image:url(compte.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.moncomptePicto{padding-left:30px;
 background-image:url(compte-hover.png);
}
.barreLatDockContenterPicto.sociauxPicto{padding-left:30px;
 background-image:url(sociaux.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.sociauxPicto{padding-left:30px;
 background-image:url(sociaux-hover.png);
}
.barreLatDockContenterPicto.agendaPicto{padding-left:30px;
 background-image:url(agenda.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.agendaPicto{padding-left:30px;
 background-image:url(agenda-hover.png);
}
.barreLatDockContenterPicto.infoPicto{padding-left:30px;
 background-image:url(info.png);
}
.barreLatDockContenter.selected .barreLatDockContenterPicto.infoPicto{padding-left:30px;
 background-image:url(info-hover.png);
}


/* ----------------- contenu de la balise body ----------------- */
div#siteConteneur{margin:0px;
	padding:0px;
}
	
	/* ----------------- contenu de la div siteConteneur ----------------- */
	div#header {}		
		/* ----------------- contenu de la div header ----------------- */
		div#bandeauSup {padding: 0px;
			margin: auto;
		width:1005px;
		position:relative;
	}
		div#bandeauSup .logo1{position: absolute;
		 top:0!important;
		 left: 0 !important;
		 margin-left:-1005px;
		 z-index: 100;
	}
		div#bandeauSup .bandeau1{display:block;
			position: relative;
		width:1005px;
	}
		
		#zoneAccesBandeau{cursor:pointer;
			position:absolute;
		z-index:99;
		top:50px;
		width:200px;
	}
		div#menu_horiz_extend{position:absolute;
			z-index:80;
		top:74px;
	}
		div#menu_horiz{width:1005px;
			margin:auto;
		border-width:0px;
		border-style:none;
		border-color:#454545;
		border-radius:0px;
	}
		div#infoPage{width:1005px;
			margin: auto;
	}
				
			/* ----------------- contenu de la div infoPage ----------------- */
						div#fil_ariane{position:relative;
							text-align: left;
						float:left;
						font-family:Arial, Helvetica, "Liberation Sans", "FreeSans", sans-serif;
						font-size:12px;
						color:#807A7A;
					}
			div#actionCompte{position:relative;
				float:right;
			text-align: right;
		}
			div#actionCompte span{font-family:Arial, Helvetica, "Liberation Sans", "FreeSans", sans-serif;
			font-size:12px;
			color:#444545;
			font-weight:normal;
		}
			div#actionCompte a:link,div#actionCompte a:visited{font-family:Arial, Helvetica, "Liberation Sans","FreeSans", sans-serif;
			font-size:12px;
			color:#444545;
			font-weight:normal;
			text-decoration:underline;
		}
			div#actionCompte a:hover{color:#444545;
				text-decoration:underline;
		}
			/* ----------------- FIN du contenu de la div infoPage ----------------- */
		/* ----------------- FIN du contenu de la div header ----------------- */
		
		
		div#contenu{width:1005px;
			margin:auto;
		border-width:0px;
		border-style:none;
		border-color:#454545;
		border-radius:0px;
		padding-top:0px;
		padding-bottom:0px;
		margin-top:0px;
		margin-bottom:0px;
	}
	
		/* ----------------- contenu de la div contenu ----------------- */
		div#contentAccueil{width:1005px;
			margin:auto;
		position:relative;
	}
				div#content{width:1005px;
					margin:auto;
				border-width:0px;
				border-style:none;
				border-color:#454545;
				border-radius:0px;
				padding-top:0px;
				padding-bottom:0px;
				margin-top:0px;
				margin-bottom:0px;
				background-color: #ffffff;
			}
		div#contentText{position:relative;
			padding:0 50px;
			padding-bottom:30px;
	}
		div#content div#contentText
		{
			padding-top: 16px;
		}
		
				/* ----------------- FIN du contenu de la div contenu ----------------- */
		
		
	#footerContenuLibre{width:1005px;
		margin: auto;
}
#footerContenuStandard{padding-top:18px;
	padding-bottom:39px;
text-align:center;
width:1005px;
margin: auto;
}
	#footerContenuStandard a, #footerContenuStandard span{color:#000000;
		font-family:"Raleway";
	font-size:12px;
}
	#footerContenuStandard span a{
		text-decoration:none;
		font-family: 'Lato', sans-serif;
 		font-weight: normal;
 		font-size: 13px;
 		color: #929597;
	}
	/* ----------------- FIn du contenu de la div siteConteneur ----------------- */
/* ----------------- FIN du contenu de la balise body ----------------- */

.titleBloc{display:none;
}

/* ####################################################################################################### */
/* ####################################### css de la page de login ####################################### */
/* ####################################################################################################### */

	div#headerLogin{width:1005px;
		margin-left:auto;
	margin-right:auto;
}
		
	/* ----------------- contenu de la div headerLogin ----------------- */
	div#bandeauSupLogin{padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
}
	div#bandeauSupLogin .logo1{position: absolute;
		margin-left:-1005px;
	z-index: 100;
}
	div#bandeauSupLogin .bandeau1{display:block;
		position: relative;
	width:1005px;
}
		
	/* ----------------- FIN du contenu de la div headerLogin ----------------- */
	
	#login {
		margin-top: 25px;
	}
.loginCenter{
	background-color:  #2f2c2c;
	width: 750px;
	margin: auto;
border-width:0px;
border-style:none;
border-color:#454545;
border-radius:0px;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
text-align: center;
padding-bottom:20px;
color: #FFFFFF;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 20px 20px;
}
	
#login table{margin:auto;
	text-align:right;
}

/* ######################################################################################################## */
/* ####################################### css des zones de gestion ####################################### */
/* ######################################################################################################## */

/* Feuille de style pour CEWEOM */
.entete_web a, .entete_web{color:#444545;
	font-size:12px;
font-weight:normal;
font-style:normal;
background-color:#454545;
}
.tabpair_web td a, .tabpair_web a, .tabpair_web{color:#444545;
	font-size:12px;
font-weight:normal;
font-style:normal;
background-color:#ECECEC;
}
* html .tabpair_web{position:relative;
	} /* hack css pour la transparence avec IE6 */

.tabimpair_web td a, .tabimpair_web a, .tabimpair_web{color:#444545;
	font-size:12px;
font-weight:normal;
font-style:normal;
background-color:#F8F8F8;
}
* html .tabimpair_web{position:relative;
	} /* hack css pour la transparence avec IE6 */

.coltab {color: #6666CC;
	font-weight: bold}

.selectcol {background-color: #000000;
	color: #FFFFFF;
font-weight: bold}

.deselectcol {background-color: #CCCCFF;
 color: #6666CC;
 font-weight: bold}

.nom_ch{text-align: left;
	color:#4C4C4C;
font-size:12px;
font-weight:normal;
font-style:normal;
}

.cadrefin{border-collapse: collapse;
	border-color:#4C4C4C;
border:solid 1px;
-moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
* html .cadrefin{position:relative;
	} /* hack css pour la transparence avec IE6 */
.cadre{border-color:#4C4C4C;
	border:solid 1px;
-moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
.cadre.tabimpair_web{color:#444545;
	font-size:12px;
font-weight:normal;
font-style:normal;
background-color:#F8F8F8;
}
.cadre.tabpair_web{color:#444545;
	font-size:12px;
font-weight:normal;
font-style:normal;
background-color:#F8F8F8;
}
* html .cadre{position:relative;
	} /* hack css pour la transparence avec IE6 */
.barre{  border: solid 1px;
 border-color: black;
 }

.nblig {font-weight: bold;
	text-align: left;
color: #83AFD4}

.important1 {font-size: 16px;
	font-weight: bold;
color: #DD0000}

/* ++ PS 1.5./005 24/03/09 idem important1  en taille courante*/
.important1_x {font-weight: bold;
	color: #DD0000}
/* ++ PS 1.5./005 24/03/09 idem important1  en taille 10*/
.important1_10 {font-size: 13px;
	font-weight: bold;
color: #DD0000}

/*++ 05-05-09 TONY 1.5.009 Demande 7383 pour CEDASSA92*/ 
.important1_ceds92 {font-size: 16px;
	font-weight: bold;
color: #F17B01}

.histo_session {font-size: 13px;
	font-weight: bold;
font-style: italic;
color: #83AFD4}

.dette {color: #333399;
}

.creance {color: #6666FF;
}

.dette_et_creance {color: #000000}

.griser {font-size: 13px;
	color: #83AFD4;
background-color: #999999}

/* Onglets de navigation dans une page */
.TabCommon {FONT-SIZE: 16px;
 COLOR: #6D6D6D;
 PADDING: 5px;
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 HEIGHT: 30px;
}
.TabContent {PADDING: 5px;
}
.TabContentBottom {PADDING: 10px;
 BORDER-BOTTOM: 2px outset #99ccff;
}
.TabOff {CURSOR: pointer;
 BACKGROUND-COLOR: #D1D1D1;
 BORDER-LEFT: 1px solid #BBBBBB;
}
.TabOn {CURSOR: auto;
 BORDER-TOP: 2px outset #D1D1D1;
 COLOR: #000000;
 BORDER-LEFT: 2px outset #D1D1D1;
 BORDER-RIGHT: 1px outset #D1D1D1;
}
.TabBorderBottom{BORDER-BOTTOM: 2px inset #D1D1D1;
}
.TabActiveBorderLeftRight{}
.TabActiveBackground {BACKGROUND-COLOR: #F2F2FA;
}



* html .fullrelative div{position:relative;
	} /* hack css pour la transparence avec IE6 */

.page_navig {font-size: 13px;
	font-weight: bold;
text-align: right;
background-color: #94C6EF}

.ligne_separ{color: #83AFD4}

.important2 {font-size: 12pt;
	font-weight: bold;
color: #DD0000}

.important3 {font-size: 13px;
	font-weight: bold;
color: #CC3333}

/* Champs non saisissables */
.lecture{background-color: #DDDDDD;
	color: #000000}

/* Classe pour position bouton "à propos" et picto. "lecture / modif" */
.a_propos { float: right;
 width: 20%;
 margin-left: 2px;
}

.liste_choix{font-size: DEFAULT_FONT_SIZE;
}
.link{cursor: pointer;
}
/* Agenda */
.cellCalTitle{border: solid 1px #444444;
 vertical-align:top;
 text-align: center;
}
.calTitle{font-weight: bold;
}
.calJour{color: #000000;
	font-weight: bold;
 text-align: center;
}
.today{border: solid 1px #092962;
 vertical-align:top;
 background-color: #FFFFFF;
}
.day{border: solid 1px #888888;
 vertical-align:top;
 background-image: url(agenda/lisere.jpg);
 background-repeat: repeat-x;
}

/* ######################################################################################################## */
/* ####################################### css des elements de fonction ####################################### */
/* ######################################################################################################## */

/* -------------- NEW SLIDER HORIZ ------------------------*/
.divNouvDefil.proweb .slide > h2{color:#555555;
	font-family:"Raleway";
font-size:13px;
}
.divNouvDefil.proweb .slide > h2 span{background-image:linear-gradient(left,#ECECEC, #FFFFFF);
	background-image:-moz-linear-gradient(left,#ECECEC, #FFFFFF);
background-image:-webkit-gradient(linear,left top, right top, from(#ECECEC), to(#FFFFFF));
background-image:-webkit-linear-gradient(left,#ECECEC, #FFFFFF);
background-image:-o-linear-gradient(left,#ECECEC, #FFFFFF);
background-image:-ms-linear-gradient(left,#ECECEC, #FFFFFF);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECECEC',endColorstr='#FFFFFF', GradientType=1)}
.divNouvDefil.proweb .slide > h2 span:hover{color:#777777;
}
.divNouvDefil.proweb .slide > h2.selected{color:#FFFFFF;
	font-family:""Raleway"";
font-size:13px;
}
.divNouvDefil.proweb .slide > h2.selected span{background-image:linear-gradient(left,#4C4C4C, #454545);
	background-image:-moz-linear-gradient(left,#4C4C4C, #454545);
background-image:-webkit-gradient(linear,left top, right top, from(#4C4C4C), to(#454545));
background-image:-webkit-linear-gradient(left,#4C4C4C, #454545);
background-image:-o-linear-gradient(left,#4C4C4C, #454545);
background-image:-ms-linear-gradient(left,#4C4C4C, #454545);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C4C4C',endColorstr='#454545', GradientType=1)}
.divNouvDefil.proweb .slide > h2.selected span:hover{color:#777777;
}
.divNouvDefil.proweb .slide .myContentIntegre a,.divNouvDefil.proweb .slide .myContentIntegre h1{color:#454545;
	font-weight:normal;
font-style:italic;
text-decoration:underline;
}

.jssor-container-zone{border-width:0px;
	border-style:none;
border-color:#454545;
background-color:#454545;
border-radius:0px;
}

.jssor-container,.jssor-slides,.jssor-slides img{border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}
.jssor-thumb-container{border-top-right-radius:0px;
	border-bottom-right-radius:0px;
}
.jssor-thumb-prototype{border-left-width:0px;
	border-top-width:0px;
border-bottom-width:0px;
border-left-style:none;
border-top-style:none;
border-bottom-style:none;
box-sizing: border-box;
border-left-color:#454545;
border-top-color:#454545;
border-bottom-color:#454545;
}

/* ######################################################################################################## */
/* ####################################### css des modeles ####################################### */
/* ######################################################################################################## */
.demiBlocBilletterie, .tiersBlocBilletterie, .deuxTiersBlocBilletterie, .blocBilletterie{border-bottom-width:1px;
	border-bottom-style:solid;
border-bottom-color:#454545;
}
table.demiBlocBilletterie tbody tr th, table.tiersBlocBilletterie tbody tr th, table.deuxTiersBlocBilletterie tbody tr th, table.blocBilletterie tr th{border-bottom-width:1px;
	border-bottom-style:solid;
border-bottom-color:#454545;
}


.zone-contenu-article .entete_web{background-color:#FFFFFF;
	border-width:0px;
border-style:none;
border-color:#454545;
border-radius:4px;
line-height:20px;
}

.zone-contenu-article .entete_web,
.zone-contenu-article .entete_web a{color:#000000;
	font-family:""Raleway"";
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.zone-contenu-article .entete_web a {
    background:none;

}
a.boutonHome:link, a.boutonHome:visited, a.boutonHome:active, a.boutonHome{color:#4C4C4C;
	font-family:"Tenor Sans";
	font-size:14px;
	text-transform: uppercase;
font-weight:normal;
font-style:normal;
text-decoration:none;
background-color:#454545;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px;
border-width:0px;
border-style:none;
border-color:#454545;
border-radius:0px;
}
a.boutonHome:hover{color:#4C4C4C;
	text-decoration:none;
background-color:#454545;
border-color:#454545;
}


a.boutonRond:link, a.boutonRond:visited, a.boutonRond:active, a.boutonRond,
a.boutonRect:link, a.boutonRect:visited, a.boutonRect:active, a.boutonRect,
a.boutonDegrade:link, a.boutonDegrade:visited, a.boutonDegrade:active, a.boutonDegrade,
a.boutonContenu:link, a.boutonContenu:visited, a.boutonContenu:active, a.boutonContenu{color:#4C4C4C;
	font-family:""Raleway"";
font-size:12px;
font-weight:normal;
font-style:normal;
text-decoration:none;
background-color:#454545;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px;
border-width:0px;
border-style:none;
border-color:#454545;
border-radius:0px;
}

a.boutonRond:hover,
a.boutonRect:hover,
a.boutonDegrade:hover,
a.boutonContenu:hover{color:#4C4C4C;
	text-decoration:none;
background-color:#454545;
border-color:#454545;
}



/* ######################################################################################################## */

/* ####################################### css libre de l'editeur  ####################################### */

/* ######################################################################################################## */

.barreLatDockContenter:hover, .barreLatDockContenter  { background: none;
}

#zoneAccesBandeau { display: none;
}

#header { width: 1005px;
 margin : 0 auto;
 }

div#bandeauSup { margin: 8px 0 0 0;
}

body{background-color: #EEEEEE;
	color: #454545;
	font-size: 14px;
	padding: 0;
	margin:0;
}

h1{margin-top: 20px;
	margin-bottom: 10px;
font-size: 32px;
color:#DB0000;
}
h2{margin-top: 20px;
	margin-bottom: 10px;
font-size: 24px;
color:#807A7A;
}
h3{margin-top: 20px;
	margin-bottom: 10px;
font-size: 18px;
color:#454545;
}
h4{margin-top: 10px;
	margin-bottom: 10px;
font-size: 16px;
color:#DB0000;
}
h5{margin-top: 10px;
	margin-bottom: 10px;
font-size: 15px;
color:#807A7A;
}
h6{margin-top: 10px;
	margin-bottom: 10px;
font-size: 14px;
color:#454545;
}

hr {height: 1px;
}

a:link{color:#807A7A;
	text-decoration:underline;
}
a:visited{color:#807A7A;
	text-decoration:underline;
}
a:active{color:#807A7A;
	text-decoration:underline;
}
a:hover{color:#807A7A;
	text-decoration:underline;
}

#myBarrePerso, .myBarrePerso{position:none;
	background-color:#2F2C2C;
}
.myBarrePersoText{
	color:#FFFFFF;
	font-family:"Tenor Sans";
	font-size: 14px;
	font-weight:normal;
	text-shadow:none;
	background-color: #3f3c3c;
	text-transform: uppercase;
}

.clear{ clear: both;
 } 


div#fil_ariane{position:relative;
	text-align: left;
float:left;
font-family:inherit;
font-size:12;
color:#807A7A;
}

#footerContenuStandard a, #footerContenuStandard span{color:#929597;
	font-family:Open Sans;
font-size:13;
}


.entete_web a, .entete_web{color:#DB0000;
	font-size:inherit;
background:#C0D3CF;
}
.tabpair_web td a, .tabpair_web a, .tabpair_web{color:#454545;
	background:#D4D4D4;
}
* html .tabpair_web{position:relative;
	} /* hack css pour la transparence avec IE6 */

.tabimpair_web td a, .tabimpair_web a, .tabimpair_web{color:#454545;
	font-size:inherit;
background:#F0F0F0;
}
* html .tabimpair_web{position:relative;
	} /* hack css pour la transparence avec IE6 */

.cadrefin{border-collapse: collapse;
	border-color:#003C43;
border:solid 1px;
-moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
* html .cadrefin{position:relative;
	} /* hack css pour la transparence avec IE6 */
.cadre{border-color:#003C43;
	border:solid 1px;
-moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
.cadre.tabimpair_web{color:#141717;
	font-size:inherit;
font-weight:inherit;
font-style:normal;
background-color:#F3F3F3;
}
.cadre.tabpair_web{color:#454545;
	background:#F0F0F0;
font-size:inherit;
font-weight:inherit;
}


.demiBlocBilletterie, .tiersBlocBilletterie, .deuxTiersBlocBilletterie, .blocBilletterie{border-bottom-width:1px;
	border-bottom-style:solid;
border-bottom-color:#DB0000;
}
table.demiBlocBilletterie tbody tr th, table.tiersBlocBilletterie tbody tr th, table.deuxTiersBlocBilletterie tbody tr th, table.blocBilletterie tr th{border-bottom-width:1px;
	border-bottom-style:solid;
border-bottom-color:#DB0000;
}

a.boutonHome:link, a.boutonHome:visited, a.boutonHome:active, a.boutonHome{color:#FFFFFF;
	font-family:"Tenor Sans";
font-size:14px;
text-decoration:none;
background:#DB0000;
padding:5px 10px;
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#CACACA;
border-radius:0px;
text-transform: uppercase;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
a.boutonHome:hover{color:#FFFFFF;
	text-decoration:none;
background:#2F2C2C;
border-color:#CACACA;
}

a.boutonRond:link, a.boutonRond:visited, a.boutonRond:active, a.boutonRond,
a.boutonRect:link, a.boutonRect:visited, a.boutonRect:active, a.boutonRect,
a.boutonDegrade:link, a.boutonDegrade:visited, a.boutonDegrade:active, a.boutonDegrade,
a.boutonContenu:link, a.boutonContenu:visited, a.boutonContenu:active, a.boutonContenu, body.accueil-page a.jssor-caption-link{color:#FFFFFF;
	font-family: "Tenor Sans";
    font-size: 14px;
    padding: 5px 10px;
    text-transform: uppercase;
font-weight:normal;
font-style:normal;
text-decoration:none;
background:#DB0000;
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#CACACA;
border-radius:0px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

a.boutonRond:hover,
a.boutonRect:hover,
a.boutonDegrade:hover,
a.boutonContenu:hover, body.accueil-page a.jssor-caption-link:hover{color:#FFFFFF;
	text-decoration:none;
background:#2F2C2C;
border-color:#CACACA;
}

p.cguContainer
{
	position: relative;
}

a.boutonCGU, a.boutonCGU:link, a.boutonCGU:active, a.boutonCGU:visited
{
	display: inline-block;
	position: absolute;
	right: 0px;
	
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 16px;
	color: #464646;
	text-decoration: none;
	
	background: none;
	
	padding: 5px 10px 5px 10px;
	margin: -91px 0px 0px 0px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a.boutonCGU:hover
{
	color: #DB0000;
}

/**********SLIDER**************/
.jssor-caption
{
	border: none;
}

body.accueil-page .jssor-caption{background: rgba(255,255,255, 0);
	width: 100%;
border: none;
left: 0;
top:36px;
padding: 15px 20px;
font-size: 14px;
 line-height: 18px;
text-align: center;}



.accueil-page .jssor-caption {
	color: #454545;
}

.jssor-caption h1, .jssor-caption h1 a
{
	font-family: "Tenor Sans";
	font-size: 36px;
	color: #ffffff;
	font-size: 36px;
	text-transform: uppercase;
	text-decoration: none;
}

.accueil-page .jssor-caption h1, .accueil-page .jssor-caption h1 a{margin: 0;
	padding: 0;
text-decoration: none;
color: #DB0000;
font-size: 36px;
line-height: 36px;
text-transform: uppercase;
font-family: "Tenor Sans";
}

.accueil-page .jssor-caption span {
	font-family: "Lato";
    font-weight: 700;
    line-height: 25px;
    font-size: 14px;
}
.accueil-page .jssor-caption .first{
	margin: 10px 15px -10px;
}

.accueil-page .jssor-caption .second{
	margin: 0 120px 23px;
} 


body.accueil-page div.jssor-container-zone
{
    background-color: none;

    background: transparent;

}

.jssor-loading {
	display: none;
}

.removeBgOnThat > img
{
    display: none;

}

/* ___ --- JSSOR Styling --- ___ */

/* --- flèches --- */

.jssor-arrow-left, .jssor-arrow-right, .jssor-arrow-leftdn, .jssor-arrow-rightdn, .jssor-arrow-top, .jssor-arrow-bottom, .jssor-arrow-topdn, .jssor-arrow-bottomdn
{
    background: transparent url("arrow-navig-sg.png") no-repeat scroll center center;
}

.jssor-arrow-right 
{
    background-position: -50px 0px;
}

.jssor-arrow-left 
{
    background-position: 0px 0px;
}

.jssor-arrow-rightdn
{
    background-position: -250px 0px;
}

.jssor-arrow-leftdn
{
    background-position: -200px 0px;
}

.jssor-arrow-h {
	display: block !important;
}

/**********Rechercher**************/

.accueil-page #myBarrePersoContentRight {
	display: none;
}

.accueil-page .formRechBloc table
{
	height: 46px;
	background-color: #a9a9a9;
}

.accueil-page .formRechBloc table tbody tr td.rechercheCenter input#motclef2, .accueil-page td.rechercheCenter input#motclef2
{
	width: 501px;
	height: 34px;
	float: left;
	
	background-color: #ffffff;
	
	padding: 6px;
	float: left;
	border: none;
}

.accueil-page .formRechBloc table tbody tr td.rechercheCenter input.magnifierForResearch
{
	width: 207px;
	height: 45px;
}
/**********bloc bandeau**************/

#conteneur_bloc546 {
	text-align: center;
}

#conteneur_bloc546 span {
	font-family: "Tenor Sans";
	color:  #171717;
	font-size: 33px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 46px;

}

/* --- Fil d'Ariane --- */

.accueil-page #contenuTop
{
	display: none;
}

div#contenuTop
{
	height: 31px;
	background-color: #ffffff;
	width: 1005px;
	margin: 0px auto 0px auto;
}

div#contenuTop div#infoPage_extend
{
	padding-top: 15px;
}

div#contenuTop div#infoPage_extend div#infoPage table
{
	width: 95%;
	margin-left: 50px;
}


//* --- Boutons page d'accueil --- */

div.blocBtnHomePage
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.btnWrapper
{
	position: relative;
	
	width: 320px;
	height: 289px;
	
	overflow: hidden;
	
	display: inline-block;
	margin: 0px 19px 27px 0px;
}

div.btnWrapper a, div.btnWrapper a:link, div.btnWrapper a:visited, div.btnWrapper a:active
{
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 100%;
	
	color: #ffffff;
	text-decoration: none;
	
}

div.btnWrapper a span
{
	position: absolute;
	display: block;
	
	height: 90px;
	width: 100%;
	
	font-family: "Tenor Sans", sans-serif;
	font-size: 27px;
	line-height: 45px;
	color: #ffffff;
	text-align: center;
	
	padding: 0px 0px 0px 0px;
	margin: 100px auto 0px auto;
}

div.btnWrapper div.coloredBackground
{
	background: #000000;
	
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 100%;
	
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

div.btnWrapper:hover div.coloredBackground
{
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

div.btnWrapper img.imageBackground
{
	-ms-transform: scale(1,1); 
    -webkit-transform: scale(1,1); 
    transform: scale(1,1);
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

div.btnWrapper:hover img.imageBackground
{
	-ms-transform: scale(1.05,1.05); 
    -webkit-transform: scale(1.05,1.05); 
    transform: scale(1.05,1.05);
}

div.blocBtnHomePage div.zoneModule
{
	position: relative;
	
	width: 320px;
	height: 289px;
	
	overflow: hidden;
	color: #ffffff;
	background-color: #db0000;
	
	display: inline-block;
	margin: 0px 0px 27px 0px;
}

div.blocBtnHomePage div.zoneModule h1
{
	font-family: 'Tenor Sans', sans-serif;
	font-size: 36px;
	text-align: center;
	color: #ffffff;
	
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 20px 0px;
}

div.blocBtnHomePage div.zoneModule div.divAgenda 
{
	padding: 0px 60px 0px 33px;
}

div.blocBtnHomePage div.zoneModule div.divAgenda ul
{
	list-style: none;
}

div.blocBtnHomePage div.zoneModule div.divAgenda > ul > li
{
	
}

div.blocBtnHomePage div.btnWrapper:first-child + div.btnWrapper + div.zoneModule + div.btnWrapper + div.btnWrapper + div.btnWrapper
{
	margin: 0px 0px 27px;
}

/* --- FLASH'INFOS --- */
body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell_1, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell_2
{
	padding-right: 25px;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell_1 div.actuWrapper
{
	background-color: #919b99;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell_2 div.actuWrapper
{
	background-color: #848887;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell_3 div.actuWrapper
{
	background-color: #a7b2b0;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper p
{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #f5f5f5;
	text-align: center;
	
	padding: 12px 6px 6px 6px;
	margin: 0px 0px 0px 0px;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_titre, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_titre:link, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_titre:active, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_titre:visited
{
	display: block;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_titre span.actu_titre
{
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_fleche, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_fleche:link, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_fleche:active, body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper a.actu_lien_fleche:visited
{
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #f5f5f5;
	text-align: center;
	text-decoration: underline;
	
	padding: 6px 0px 35px 0px;
	margin: 0px 0px 0px 0px;
}

div.hiddenMaskForHover
{
	position: absolute;
	display: none;
	
	top: 0px;
	left: 0px;
	width: 318px;
	height: 280px;
	
	background-image: url('maskForInfoFlashHoverState_1.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}

td.actu_cell_2 div.actuWrapper div.hiddenMaskForHover
{
	background-image: url('maskForInfoFlashHoverState_2.png');
}

td.actu_cell_3 div.actuWrapper div.hiddenMaskForHover
{
	background-image: url('maskForInfoFlashHoverState_3.png');
}

body.accueil-page div.zoneModule table.infoFlashClassique td.actu_cell div.actuWrapper:hover div.hiddenMaskForHover
{
	display: block;
}


/* --- Footer --- */

div#footer
{
	background-color: #363333;
}

div#footerContenuLibre_extended
{
	padding-top: 46px;
}

div#footerContenuLibre_extended table tbody tr td
{
	padding-bottom: 22px;
}

div#footerContenuLibre_extended h4
{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 15px;
	color: #929597;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div#footerContenuLibre_extended p
{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #929597;
	text-align: left;
	
	padding: 0px 0px 0px 0px;
	margin: 6px 0px 6px 75px;
}

div#footerContenuLibre_extended p img
{
	position: absolute;
	margin-left: -25px;
}

div#footerContenuLibre_extended p img.logoFooter
{
	margin-left: -9px;
}

div#footerContenuLibre_extended td
div#footerContenuLibre_extended td
{
	vertical-align: top;
}

div#footerContenuLibre_extended td.liensMalinsFooter p
{
	margin-left: 90px;
	line-height: 28px;
}

div#footerContenuLibre_extended td.liensMalinsFooter p img
{
	margin-left: -30px;
	margin-top: 5px;
}

div#footerContenuLibre_extended p > a, div#footerContenuLibre_extended p > a:link, div#footerContenuLibre_extended p > a:active, div#footerContenuLibre_extended p > a:visited
{
	color: #929597;
	text-decoration: underline;
}

/* --- login --- */


form.loginForm, form.oubliLoginForm
{
    position: absolute;
    width: 100%;
    height: 100%;
    
    background-color: #eeeeee;
}

form.loginForm .logo1 {
	left: 351px !important;
}

form.loginForm #headerLogin {
	margin-top: 40px;
}
/*------------------------------------------------
MODIF PAGE LOGIN
------------------------------------------------*/
.loginCenter br:first-child{
	display: none;
}

.loginCenter > div{
	width: auto !important;
}

.loginCenter h3{
	font-family:'Open Sans', sans-serif;
	color:  #ffffff;
	font-size: 30px;
	margin: 12px 25px;
	text-transform: uppercase;
}

#login input{
	font-family: inherit;
}

#login label{
	font-size: 14px;
	color: #ffffff;
	font-family: "Lato";
	font-style: 18px;
}

#login table {
	text-align: left !important;
}
#login span{
	font-size: 12px;
}

#login input[type=text], #login input[type=password]{
	padding: 10px 0 10px 45px;
	width: 215px;
	border: 1px solid #cacaca;
}

#info_connexion{
	margin-top: 10px;
}

#login input[name=login_user]{    
	background-image: url("ico-compte-log.png");
	background-position: 2px center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
}

#login input[name=login_mdp_user]{
	background-image: url("ico-password-log.png");
	background-position: 2px center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#login input[name=mail_user]{
	background-image: url("ico-mail-log.png"); 
	background-position: 2px center;
	background-repeat: no-repeat;
}

/*Bouton*/
#login input[type=submit], #login input[type=button]{
	cursor: pointer;
	border: none;
	-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;
}

#login input[name=connexion]{
	font-family: "Tenor Sans";
	padding: 10px;
	background-color: #db0101;
	color: #fff;
	margin-right: 10px;
	text-transform: uppercase;
}

#login input[name=connexion]:hover{
	background-color: #FFFFFF;
	color:  #ff0000;
}

#login input[name=Retour]{
	padding: 10px;
	background-color: #acacac;
	color: #fff;
	text-transform: uppercase;
}

#login input[name=Retour]:hover{
	background-color: #b4b4b4;
}

#login input[name=valider]{
	padding: 10px;
	background-color: #db0101;
	font-family: "Tenor Sans";
	color: #fff;
	margin-right: 5px;
	text-transform: uppercase;
}

#login input[name=valider]:hover{
	background-color: #FFFFFF;
	color:  #ff0000;
}

#login input[name=annuler]{
	padding: 10px;
	background-color: #acacac;
	font-family: "Tenor Sans";
	color: #fff;
	text-transform: uppercase;
}

#login input[name=annuler]:hover{
	background-color: #b4b4b4;
}

.loginCenter a {
	color: #FFFFFF;
	text-decoration: none;
}

/* --- Liens Utiles --- */

div#tabs_liens_utiles
{
	background: none !important;
	
	border-radius: 0 !important;
	border: none !important;
}

ul#titre_onglet
{
	background: none !important;
	background-color: #34302F !important;
	
	border-radius: 0 !important;
	border: none !important;
}

div#flag_liens_utiles { display: none;}

ul#titre_onglet li.tab_first, ul#titre_onglet li.tab_middle, ul#titre_onglet li.tab_end
{
	background: none !important;
	background-color: #34302F !important;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
	padding: 0px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
}

ul#titre_onglet li.tab_first a, ul#titre_onglet li.tab_middle a, ul#titre_onglet li.tab_end a
{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 17px;
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
}

ul#titre_onglet li.tab_first:hover, ul#titre_onglet li.tab_middle:hover, ul#titre_onglet li.tab_end:hover
{
	background-color: #DB0000 !important;
}

table.liens_utiles td.td_paire
{
	background-color : #EEEEEE !important;
}

table.liens_utiles tr td h2 a, table.liens_utiles tr td h2 a:link, table.liens_utiles tr td h2 a:active, table.liens_utiles tr td h2 a:visited
{
	font-family: 'Tenor Sans', sans-serif;
	font-weight: normal;
	font-size: 32px;
	color: #848887;
	text-decoration: none;
	text-transform: uppercase;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

table.liens_utiles tr td h2 a:hover
{
	color: #DB0000;
}

/* --- Animated Banner --- */

.accueil-page div#siteConteneur
{
    position: relative;
}

div#animatedBanner
{
	position: absolute;
    width: 100%;
    height: 487px;
    overflow: hidden;
    background-color: #454545;
	background-image: url('https://www.mydelegationsgbt.lu/upload/client/SGBT/_Bandeau/bandeau.gif');
    background-position: center center;
    background-size: cover;
	
	padding: 0px 0px 0px 0px;
	margin: -8px 0px 0px 0px;
}

div#animatedBanner video
{
    width: 100%;
    margin: 0px 0px 0px 0px;
}

div#animatedBanner video img
{
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
}

@media screen and (max-width: 715px)
{
    div#animatedBanner video
    {
        margin: 0px 0px 0px 0px;
        width: 715px;
        height: 400px;
        overflow: hidden;
        
    }
}

@media screen and (min-width: 715px)
{

    div#animatedBanner video
    {
        margin: -340px auto 0px auto;
        overflow: hidden;
        width: 100%;
    }
}

.accueil-page div#menu_horiz_extend
{
	top: 2px;
}


div#searchBarBackground
{
	position: absolute;
	bottom: 0px;
	
	width: 100%;
	height: 76px;
	
	background-image: url('fondBarreDeRecherche.png');
    background-position: top center;
    background-size: auto;
}

/* --- Bouton fiche mon compte --- */

form[name='web_od_form'] p > input
{
	margin: 0px 3px 0px 3px;
}